Deployment after 2012.2.726.40

2 posts, 0 answers
  1. Richard
    Richard avatar
    9 posts
    Member since:
    Jun 2009

    Posted 30 Jul 2012 Link to this post

    Hello folks,

    I have a Winforms app that is compiled in .NET 4.0 deployed using click once fine before upgrade. Post upgrade to 2012.2.726.40 winforms controls I now get an error that the client needs to have 2012.2.726.20 installed in the GAC. The only reference that i can find that is using this .20 version is Quickstart.dll. I have set all Telerik Dlls as include under application files as well as Quickstart. 

    If removed other controls complain and cause numerous compile time errors.

    Any assistance is greatly appreciated. 
  2. Stefan
    Admin
    Stefan avatar
    2890 posts

    Posted 02 Aug 2012 Link to this post

    Hi Richard,

    Your question has already been answered in the support thread you've opened regarding the same scenario. Please, see our answer there for more information.

    We kindly ask you to use just one support channel to contact us. Posting the same questions numerous times slows down our response time because we will need to review and address two or more tickets instead of one. Moreover threads are handled according to license and time of posting, so if it is an urgent problem, we suggest you use a support ticket, which would be handled before a forum thread.

    Thank you for your understanding.
     
    Regards,
    Stefan
    the Telerik team
    RadControls for WinForms Q2'12 release is now live! Check out what's new or download a free trial >>
  3. UI for WinForms is Visual Studio 2017 Ready
Back to Top